Declaraţia oficială VIVOTEK privind vulnerabilitatea Bash Shellshock

29 Octombrie 2014

VIVOTEK a anunţat oficial că niciunul dintre produsele VIVOTEK nu este afectat  de ShellShock, care este vulnerabilitatea descoperită în data de 24 septembrie 2014 în programul open source „Bash” folosit pe scară extinsă în sistemul de operare  Linux. ShellShock poate permite executarea arbitrară de la distanţă a unor coduri pe sisteme vulnerabile care folosesc Bash. Numerele CVE care fac parte dintre acestea sunt CVE-2014-6271, CVE-2014-7169, CVE-2014-7186, CVE-2014-7187, CVE-2014- 6277 şi CVE-2014-6278.